RubyGems Navigation menu

madcat 1.0.8

Katzeklo, Katzeklo...

Gemfile
          gem 'madcat', '~> 1.0.8'
  
  
  
  
  
  
  

install
          gem install madcat
  
  
  
  
  
  
  

Total downloads 2,047

For this version 1,105

Required Ruby Version: None

Links:

Versions:

  1. 1.0.8 - September 13, 2012 (9 KB)
  2. 1.0.7 - September 13, 2012 (9 KB)